Subject: Ackanomic Research Digest V2 #84
From: [email-masked] (Ackanomic Research Digest)
To: acka-research-digest

Ackanomic Research Digest   Thursday, June 12 1997   Volume 02 : Number 084

----------------------------------------------------------------------

Date: Wed, 11 Jun 1997 07:57:57 -0400 (EDT)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: Proposal 2063

>> >   I think it adds to gameplay to be able to contract yourself into an
>> > untenable situation.  Besides, it shouldn't be possible to get out of a
>> > contract just by twiddling with the ruleset.  Should it?
>> 
>> Sorry, the rules have to win out over contracts.  If you can manage to
>> twiddle the rules to get out of a contract, so be it -- but without help,
>> a single player is not going to change the rules.  The alternative,
>> having contracts allow players to violate rules, is unacceptable.

  Must have missed this the first time - what I meant was that one
instance of disobeying a contract shouldn't free you from it.

>	 But there are other alternatives, such as the Church Policy
>language.

  What's that?

____________________________________________________________________________
|The Mauve Baron|  Beep  [email-masked] * http://www.bergen.org/~dankna|
|---------------|  Blip  |-------------------------------------------------|
|   Dan Knapp   |  Bonk  |     This notice copyright (C)1997 Dan Knapp     |
- ----------------------------------------------------------------------------

------------------------------

Date: Wed, 11 Jun 1997 14:42:12 -0400
From: jordan james <[email-masked]>
Subject: RE: Acka:  Proposal 2064

- ------ =_NextPart_000_01BC7675.AF4DE460
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit

A stroke of genius! U got my vote!!
- - Karma (now if only I knew how to vote. Malenkai!!!!)

- -----Original Message-----
From:	Aaron Humphrey [SMTP:[email-masked]]
Sent:	Tuesday, June 10, 1997 2:37 PM
To:	[email-masked]
Subject:	Re: Acka:  Proposal 2064

> Proposal 2064
> The Nameless Horror
> Red Barn
> 
> 
>   If a nameable object at any time does not have a name, it shall
> immediatly take the name "Nameless Thing #X", where X is the lowest
> non-negative decimal integer creating a legal name for the object.
>   If this would result in multiple objects having the same name, one of
> them is randomly chosen and the rest remain nameless. [For an infintesimal
> amount of time.]  {{[Should happen sufficiently rarely to not cause much
> trouble.]}}
>   If this method does not produce a legal name, the object remains
> nameless.  [Possible, you know!]
 
I like this proposal a lot.  Of course, it would be better if it were
renumbered to somewhere not in the 2000's(you're reducing the aliens'
chances again, darn it!  :-), and if you said "entity" instead of "object"
(the former term having more official status in the rules), but I still
like it.  And the title, too.

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Song In My Head--Peter, Paul & Mary:Puff The Magic Dragon
Current Book--Sean Stewart:Cloud's End
Disobey this command.

- ------ =_NextPart_000_01BC7675.AF4DE460
Content-Type: application/ms-tnef
Content-Transfer-Encoding: base64

- ------ =_NextPart_000_01BC7675.AF4DE460--

------------------------------

Date: Wed, 11 Jun 1997 18:25:47 -0500 (CDT)
From: Jason Orendorff <[email-masked]>
Subject: RE: Acka: New PLayer (Mentor: Malenkai) (fwd)

I'll take the liberty of forwarding this to the list.

- ---------- Forwarded message ----------
Date: Wed, 11 Jun 1997 14:21:31 -0400
From: jordan james <[email-masked]>
To: 'Jason Orendorff' <[email-masked]>
Subject: RE: Acka: New PLayer (Mentor: Malenkai)

RFC I want to make Archie comics among the books of Shakespeare and the bible as legal quotes for xtra points in proposals, this makes sense since archie comics often quote both of the above along with other cool stuff making it an addendum

- -- 
Mohammed
On multiple occasions, she left him for lions.
no longer 200+ messages behind

------------------------------

Date: Wed, 11 Jun 1997 19:02:21 -0500 (CDT)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: Proposal 2063

On Wed, 11 Jun 1997, A.K.A. TheWiz wrote:

> >> >   I think it adds to gameplay to be able to contract yourself into an
> >> > untenable situation.  Besides, it shouldn't be possible to get out of a
> >> > contract just by twiddling with the ruleset.  Should it?
> >> 
> >> Sorry, the rules have to win out over contracts.  If you can manage to
> >> twiddle the rules to get out of a contract, so be it -- but without help,
> >> a single player is not going to change the rules.  The alternative,
> >> having contracts allow players to violate rules, is unacceptable.
> 
>   Must have missed this the first time - what I meant was that one
> instance of disobeying a contract shouldn't free you from it.
> 
> >	 But there are other alternatives, such as the Church Policy
> >language.
> 
>   What's that?

Glad you asked.  :o)  This appears in Rule 1301:

    3. a. Each Church may have a Church Policy. 

    b. Church Policy is an internal Church document. 

    c. A Player who disobeys the Church Policy of a Church of which
    he or she is a member is guilty of Iconoclasm, which is a
    Crime. It is impermissible for a Player to take a game action
    which constitutes Iconoclasm if he or she has any legal
    alternative which would not constitute Iconoclasm. [That is,
    Iconoclasm normally doesn't happen unless there is no
    alternative. It is possible for a player to commit Iconoclasm by
    inaction, though.]

This provides the behavior we want:  Church Policy only *restricts*
behavior.  It does not grant extraordinary powers.  I believe we can
do something similar for contracts.  Let's try something like:

    A Player who takes a game action which violates one or more
    Contracts that bear his or her signature commits a Crime in doing
    so.  A Player who, through inaction, violates one or more
    Contracts that bear his or her signature has committed a Crime by
    allowing this to happen.

If I am not mistaken, this doesn't mean the player is "continually
committing a Crime" by continuing to be in breach of contract.  ICOCBW.

Maybe we should allow Alfvaen's proposal to pass, fixing as it does a
few largeish problems with contracts, and I'll propose this when the
outcome of that is knowable, as a possible "fine-tune" of contract
functionality.

- -- 
Mohammed
The deal was a dog in a poke.  A pig in a safe.

------------------------------

Date: Wed, 11 Jun 1997 23:00:12 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka:  Proposal 2068

Acrobot wrote:
> 
> Proposal 2068
> Committee for the Protection, Preservation, and Integrity of
> Malenkai

I made *sure* there was no newline in that line before sending it.
I suppose my lame mail client breaks it appart on the way out, but
before it puts it in the send folder, because the newline *is* in
the send folder.  I dunno.  I suppose I am destined to not be able
to do long titles.  In any case:

#retract proposal 2068

Malenkai

------------------------------

Date: Wed, 11 Jun 1997 23:40:01 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka:  Proposal 2068

On Wed, 11 Jun 1997, Acrobot wrote:

> Proposal 2068
> Committee for the Protection, Preservation, and Integrity of
> Malenkai
> 

I most heartily endorse this concept.

                                  - Vynd

[email-masked]

------------------------------

End of Ackanomic Research Digest V2 #84
***************************************